### Method

# Ggit CloneOptions get_local

#### Declaration [src]

    GgitCloneLocal
    ggit_clone_options_get_local (
      GgitCloneOptions* options
    )

#### Description [src]

Get setting for bypassing the git-aware transport when cloning. The default auto setting bypasses the git-aware transport for local paths, but use a normal fetch for file:// URIs.

#### Return value

Type: `GgitCloneLocal`

The local clone setting.